FBReader 2.4.6 for Android

This release adds new style dictionary integration and fixes authentication issue on devices with no google services.

  • Integration with Dictan dictionary. Dictan 4.9 or higher is recommended
  • New icons for popup menus
  • Fixed FBReader Book Network authentication issue on devices with no google services and old (Android 2) devices
  • Footnote popup duration settings

FBReader for Android